
div.cover-unpaid-div {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 96%;
    background-color: rgba(255, 255, 255, 0.9);
    z-index: 5;
    padding-top: 14%;
    display: none;
    text-align: center;
}

div.cover-unpaid-div button {
    margin-top: 30px;
}

div#account-upgrade-dropdown {
    display: none;
    background: white;
    position: absolute;
    width: 760px;
    /* height: 370px; */
    top: 67px;
    box-shadow: 1px 7px 25px rgba(0, 0, 0, 0.2);
    padding: 13px;
    text-align: center;
    cursor: default;
    border-right: 4px solid #abddff;
    border-left: 4px solid #abddff;
    padding-top: 4px;
    left: 0;
}

#account-upgrade-dropdown > ul > li {
    /* display: inline-block; */
    width: 31%;
    padding: 8px;
    margin: 8px;
    position: relative;
    height: 100%;
    float: left;
}

div#account-upgrade-dropdown:before {
    display: block;
    position: absolute;
    content: ' ';
    /* border-right-color: transparent; */
    /* border-left-color: transparent; */
    border-width: 5px;
    /* border-color: black; */
    width: 0;
    height: 0;
    top: -21px;
    z-index: 50;
    /* background: red; */
    border: 10px solid #cacaca;
    border-right-color: transparent;
    border-top-color: transparent;
    border-left-color: transparent;
    left: 32px;
}

#account-upgrade-dropdown .premium-space {
    list-style-type: none;
    font-size: 150%;
    /*text-decoration:underline;*/
    color: #474747;
}

.upgrade-lock button {
    border-radius: 5px;
    font-weight: bold;
    -webkit-font-smoothing: subpixel-antialiased;
    background-attachment: scroll;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto;
    border: 0;
    /* box-shadow: rgba(255, 255, 255, 0.14902) 1px 0px 0px 0px inset, rgba(255, 255, 255, 0.14902) -1px 0px 0px 0px inset, rgba(255, 255, 255, 0.247059) 0px 1px 0px 0px inset, rgba(50, 54, 61, 0.14902) 0px 1px 3px 0px; */
    box-sizing: border-box;
    color: rgb(255, 255, 255);
    cursor: pointer;
    display: inline-block;
    font-family: Lato, sans-serif;
    font-size: 16px;
    padding-left: 0;
    padding-right: 0;
    font-weight: bold;
    border-radius: 3px;
    height: 53.1875px;
    letter-spacing: 1.91999995708466px;
    line-height: 24px;
    padding-bottom: 13.6000003814697px;
    padding-top: 13.6000003814697px;
    text-align: center;
    text-decoration: none;
    text-shadow: rgba(0, 0, 0, 0.0980392) 0px 1.60000002384186px 1px;
    text-transform: uppercase;
    margin: 8px;
    margin-top: 13px;
    width: 80%;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.35);
}

.upgrade-lock {
    display: block;
    position: absolute;
    left: 0;
    top: 150px;
    width: 100%;
    height: calc(100% - 129px);
    /* opacity: 0.5; */
    font-size: 50 p;
    cursor: pointer;
    transition: 1.5s;
}

.upgrade-lock:hover {
    color: black;
    background: rgba(255, 255, 255, 0.7);
}

#account-upgrade-dropdown li:hover i {
    color: #333;
}

.upgrade-lock:hover i:before {
    content: "\f09c";
}

.upgrade-lock sup {
    font-size: 0.55em;
    padding: 3px;
    text-decoration: underline;
}

#account-upgrade-dropdown h5 {
    font-size: 1.3em;
    margin-top: 0;
    margin-bottom: 0;
    font-family: 'Open Sans';
}

.upgrade-lock i {
    font-size: 25px;
    display: inline-block;
    color: #fff !important;
    position: relative;
    top: 2px;
}

.upgrade-powers {
    margin-left: 0;
    margin-top: 200px;
}

ul.upgrade-powers li {
    text-align: left;
    padding-left: 40px;
    border-bottom: 1px dashed #aaa;
    padding: 5px;
    padding-left: 40px;
    font-size: 0.75em;
    position: relative;
}

ul.upgrade-powers li.upgrade-prev:before {
    content: "\f058";
    color: green;
}

ul.upgrade-powers li:before {
    display: block;
    content: "\f00c";
    position: absolute;
    left: 5px;
    top: 5px;
    font: normal normal normal 14px/1 FontAwesome;
}

.upgrade-method {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background: white;
    z-index: 10;
    height: 100%;
    padding-top: 122px;
}

.upgrade-method button {
    width: 75%;
    margin-bottom: 10px;
    text-align: left;
    padding-left: 44px;
}

.upgrade-method i {
    font-size: 1.3em;
    position: absolute;
    left: 18px;
    top: 18px;
}

input[data-invalid] {
    border-color: #FF5A5A !important;
}

input[type=checkbox][data-invalid] {
    outline: 2px #FF5A5A solid !important;
}

#paypal-recommended {
    position: absolute;
    bottom: -22px;
    margin-left: 13px;
    font-size: 0.8em;
    color: #519ce1;
}

#mascot-pro {
    cursor: pointer;
}

#paypal-overlay {
    position: fixed;
    z-index: 5000;
    top: 0;
    left: 0;
    background: rgba(255, 255, 255, 0.93);
    width: 100%;
    height: 100%;
    text-align: center;
    display: table;
    vertical-align: middle;
}

#paypal-overlay .sk-circle {
    width: 70px;
    height: 70px;
}

.inline-columns {
    max-width: 1024px;
    margin-left: auto;
    margin-right: auto;
    height: 700px;
    margin-bottom: 200px;
    position: relative;
}

.signup-packages {
    display: none;
}

.inline-column {
    width: 33%;
    float: left;
    padding-top: 15px;
    text-align: center;
    position: relative;
}

.inline-column.inset {
    box-shadow: 1px 7px 25px rgba(0, 0, 0, 0.2);
    padding-bottom: 30px;
    border-right: 1px solid #abddff;
    border-left: 1px solid #abddff;
}

.inline-column .mascot {
    margin: 9px 0 25px 0;
    height: 200px;
    border-radius: 5px;
    box-shadow: 1px 2px 8px rgba(0, 0, 0, 0.15);
    border-bottom: 2px solid #000000;
}

.inline-column img {
    cursor: pointer;
}

.signup-packages .inline-column {
    width: 33.3%;
}

.signup-packages .cb-badge {
    margin-left: -30px;
    width: 138px;
    left: 60%;
    top: 84px;
}

.signup-packages .cb-price-label {
    bottom: -6px;
    right: 37%;
}

.signup-packages .cb-price sup u {
    top: -22px;
}

.inline-column i {
    font-size: 64px;
}

.inline-column button {
    -webkit-font-smoothing: subpixel-antialiased;
    background-attachment: scroll;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto;
    border: 0;
    box-shadow: rgba(255, 255, 255, 0.14902) 1px 0px 0px 0px inset, rgba(255, 255, 255, 0.14902) -1px 0px 0px 0px inset, rgba(255, 255, 255, 0.247059) 0px 1px 0px 0px inset, rgba(50, 54, 61, 0.14902) 0px 1px 3px 0px;
    box-sizing: border-box;
    color: rgb(255, 255, 255);
    cursor: pointer;
    display: inline-block;
    font-family: Lato, sans-serif;
    font-size: 16px;
    padding-left: 0;
    padding-right: 0;
    font-weight: bold;
    border-radius: 4px;
    height: 53.1875px;
    letter-spacing: 1.91999995708466px;
    line-height: 24px;
    padding-bottom: 13.6000003814697px;
    padding-top: 13.6000003814697px;
    text-align: center;
    text-decoration: none;
    text-shadow: rgba(0, 0, 0, 0.0980392) 0px 1.60000002384186px 1px;
    text-transform: uppercase;
    margin: 8px;
    margin-top: 32px;
}

#go-pro-button {
    margin-top: 39px;
}

.signup-packages .inline-column button {
    width: 80%;
}

.cb-price {
    box-sizing: border-box;
    display: block;
    font-size: 27px;
    font-weight: 200;
    /* height: 72px; */
    line-height: 0px;
    margin-bottom: 27px;
    margin-left: -27px;
    padding-top: 37px;
    position: relative;
    text-align: center;
    /*
        border-bottom: 2px dashed #badef7;*/
    padding-bottom: 7px;
}

.cb-price sup u {
    position: relative;
    top: -16px;
    text-decoration: none
}

.cb-price-number {
    font-size: 50px;
    font-weight: 200;
    line-height: 0px;
    text-align: center;
    letter-spacing: -5px;
}

.cb-original {
    -webkit-font-smoothing: antialiased;
    color: rgb(0, 0, 0);
    display: inline-block;
    font-size: 14px;
    /* font-weight: bold; */
    height: 24.53125px;
    line-height: 22.8571434020996px;
    margin-left: 0px;
    margin-right: 0px;
    padding-bottom: 1.27999997138977px;
    padding-left: 3.20000004768372px;
    padding-right: 3.20000004768372px;
    padding-top: 1.27999997138977px;
    position: relative;
    font-weight: bold;
    display: none;
}

.premium-space {
    list-style-type: none;
    font-size: 150%;
    /*color: #e03913;*/
}

.bullets li.premium-space {
    color: #A71B1B;
    border-bottom: 2px solid #EFEFEF;
    font-size: 1.35em;
    margin: 0 10px 0 10px;
}

.cb-badge {
    -webkit-font-smoothing: antialiased;
    border-bottom-color: rgba(231, 96, 64, 0.6);
    border-bottom-left-radius: 5.5px;
    border-bottom-right-radius: 5.5px;
    border-bottom-style: solid;
    border-bottom-width: 2px;
    border-image-outset: 0px;
    border-image-repeat: stretch;
    border-image-slice: 100%;
    border-image-source: none;
    border-image-width: 1;
    border-left-color: rgba(231, 96, 64, 0.6);
    border-left-style: solid;
    border-left-width: 2px;
    border-right-color: rgba(231, 96, 64, 0.6);
    border-right-style: solid;
    border-right-width: 2px;
    border-top-color: rgba(231, 96, 64, 0.6);
    border-top-left-radius: 5.5px;
    border-top-right-radius: 5.5px;
    border-top-style: solid;
    border-top-width: 2px;
    box-sizing: border-box;
    color: rgba(231, 96, 64, 0.85098);
    display: block;
    font-family: Lato, sans-serif;
    font-size: 11px;
    font-weight: 600;
    height: 50.28125px;
    left: 223.5px;
    letter-spacing: 0.550000011920929px;
    line-height: 16.5px;
    margin-left: 44px;
    padding-bottom: 6.59999990463257px;
    padding-left: 12.1000003814697px;
    padding-right: 12.1000003814697px;
    padding-top: 7.69999980926514px;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    top: 20px;
    transform: matrix(0.99026806874157, -0.139173100960065, 0.139173100960065, 0.99026806874157, 0, 0);
}

.cb-price-label {
    bottom: 9px;
    box-sizing: border-box;
    display: block;
    font-size: 14px;
    font-weight: 200;
    height: 0px;
    left: auto;
    line-height: 0px;
    position: absolute;
    text-align: center;
    right: 120px;
    /* display: none; */
}

.cb-price-tag {
    top: -0.8em;
}

.heading-bravo {
    display: block;
    color: #262a2d;
    font-size: 15px;
    font-size: 1.55rem;
    font-weight: 700;
    letter-spacing: 0.1em;
    text-transform: uppercase;
}

#account-upgrade-modal .heading-bravo {
    text-align: center;
}

.bullets {
    padding-left: 0;
    margin-left: 0;
}

.bullets li {
    line-height: 2.9em;
    font-size: 0.9em;
    font-family: arial;
    border-bottom: 2px solid #dadada;
}

.bullets li:first-child {
    color: #ffffff;
    font-size: 1.15em;
    text-shadow: 0 0 4px rgba(0, 0, 0, 0.7);
    color: white;
}

.billing-div {
    border: 1px solid rgb(208, 212, 217);
    height: 63px;
    width: 286px;
}

.billing-plan {
    width: 142px;
    padding: 11px 7px 11px 34px;
    float: left;
    height: 100%;
    position: relative;
    color: rgb(61, 70, 77);;
}

.billing-plan input[type=radio] {
    position: absolute;
    left: 12px;
    top: 16px;
}

.billing-plan:first-child {
    border-right: 1px solid rgb(208, 212, 217);;
}

.inline-column button {
    width: 80%;
}

.buy-now-button {
    -webkit-font-smoothing: subpixel-antialiased;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgb(225, 93, 66) !important;
    background-image: -webkit-linear-gradient(top, rgba(255, 228, 0, 0.2) 0%, rgba(255, 106, 59, 0.2) 100%) !important;
    background-origin: padding-box;
    background-size: auto;
    border-bottom-color: rgb(194, 77, 41);
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0px;
    border-image-repeat: stretch;
    border-image-slice: 100%;
    border-image-source: none;
    border-image-width: 1;
    border-left-color: rgb(219, 112, 80);
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: rgb(219, 112, 80);
    border-right-style: solid;
    border-right-width: 1px;
    border-top-color: rgba(0, 0, 0, 0);
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-top-style: solid;
    border-top-width: 1px;
    box-shadow: rgba(255, 255, 255, 0.14902) 1px 0px 0px 0px inset, rgba(255, 255, 255, 0.14902) -1px 0px 0px 0px inset, rgba(255, 255, 255, 0.247059) 0px 1px 0px 0px inset, rgba(50, 54, 61, 0.14902) 0px 1px 3px 0px;
    box-sizing: border-box;
    color: rgb(255, 255, 255);
    cursor: pointer;
    display: inline-block;
    font-family: Lato, sans-serif;
    font-size: 16px;
    font-weight: normal;
    height: 53.1875px;
    letter-spacing: 1.91999995708466px;
    line-height: 24px;
    padding-bottom: 13.6000003814697px;
    padding-top: 13.6000003814697px;
    text-align: center;
    text-decoration: none;
    text-shadow: rgba(0, 0, 0, 0.0980392) 0px 1.60000002384186px 1px;
    text-transform: uppercase;
    width: 100%;
    margin-top: 45px
}

.billing-label {
    font-size: 13px;
    color: rgb(138, 138, 138);
}

.billing-title {
    color: rgb(61, 70, 77);
    margin-bottom: 0.88462rem;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.75;
}

input.payment-input {
    height: 42px;
    padding: 8px 5px 8px 13px;
    font-size: 14px;
    float: left;
    border: 1px solid #bdc4c9;
    font-size: 16px;
    padding: 5px 6px;
    width: 100%;
    margin: 2px 0 5px;
    min-height: 34px;
    line-height: normal;
    box-sizing: border-box;
    border-radius: 3px;
    -webkit-appearance: none;
    color: #3d464d;
    box-shadow: none !important;
    -webkit-user-select: text;
    outline: 0 !important;
    -webkit-box-shadow: none;
    background: white !important;
}

.payment-input:first-child {
    margin-left: 0;
}

.billing-section {
    margin-bottom: 20px;
}

.billing-number {
    color: #3394FD;
    font-weight: bold;
}

.premium-pay {
    text-align: center;
    margin-top: 144px;
    text-align: center;
    max-width: 1024px;
    margin-left: auto;
    margin-right: auto;
    display: none;
    margin-bottom: 240px;
}

.premium-packages {
    padding-top: 90px;
    max-width: 1024px;
    margin-left: auto;
    margin-right: auto;
}

.premium-package-name {
    color: rgb(61, 70, 77);
    display: block;
    font-size: 14px;
    font-weight: bold;
    height: 22px;
    line-height: 22px;
    margin: 0 0 10px 0;
    text-align: left;
}

.payment-form .account-name, .payment-form .change-account {
    display: none;
}

.payment-form a {
    color: rgb(40, 149, 241);
}

.get-free-space-block {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    font-weight: 200;
    color: gray;
    font-size: 14px;
    padding: 14px;
}

.payment-form.loggedin .first-payment-section {
    margin-top: 34px;
}

.payment-form .first-payment-section {
    display: none;
}

.trust-images {
    border-top: 2px solid #047ae2;
    padding-top: 21px;
    padding-left: 10px;
}

#pay-info-block {
    float: right;
    width: 420px;
    text-align: left;
    background: #f6f9fc;
    padding: 30px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
}

#tranzilla-modal .close-reveal-modal {
    /* display: none; */
    right: 38px;
    color: white;
    font-size: 2em !important;
}

.payment-method-section label {
    padding: 12px 12px 12px 33px;
    margin-right: 1%;
    width: 32%;
    /* text-align: center; *//*
    border-bottom: 2px solid #a0a0a0;*/
    position: relative;
    display: inline-block;
    /*text-align:center*/
}

.payment-method-section input[type=radio] {
    float: left;
    position: absolute;
    left: 14px;
    top: 17px;
}

@media all and (max-width: 1124px) {
    .premium-pay {
        padding-right: 40px;
        padding-left: 40px;
    }

    .cb-price-label {
        right: calc(50% - 54px);
    }
}

@media all and (max-width: 830px) {
    #unsubscribe-modal {
        top:0 !important;
        
    }
    #unsubscribe-modal label {
        font-size: .875rem;
        line-height: 0;
        margin-bottom: 1.3rem;
        letter-spacing: -0.7px;
    }
    #unsub-reason {
        display:none;
    }
    .empty-bullet {
        display: none
    }

    #paypal-recommended {
        left: 37%;
    }

    #pay-info-block {
        margin-top: 20px;
    }

    .pricing-title {
        margin-top: 60px;
    }

    .heading-alpha {
        margin-top: 180px !important;
        margin-bottom: -24px !important;
    }

    .trust-images {
        text-align: center;
        margin-bottom: 25px;
    }

    .trust-images img {
        margin-left: 23px !important;
    }

    .hide-mobile {
        display: none !important;
    }

    .inline-column {
        width: 100% !important;
        margin-bottom: 187px;
    }

    .inline-column button {
        width: 80%;
    }

    .signup-packages .inline-column {
        width: auto;
    }

    .premium-pay > div {
        width: 100% !important;
        padding: 20px !important;
        float: none !important;
    }

    .cb-badge {
        left: 60%;
    }

    .payment-method-section label {
        display: block;
        width: 100%;
        /*
                text-align: center;*/
        margin-bottom: 15px;
        zoom: 1.2;
    }

    .billing-label {
        width: auto !important;
        display: block !important;
        float: none !important;
        margin: 5px !important;
    }

    .billing-section {
        height: auto !important;
    }

    .pick-account {
        float: none !important;
    }

    .billing-div {
        height: auto !important;
        width: auto;
    }

    .billing-plan {
        margin: 0 !important;
        width: auto !important;
        float: none;
    }

    .billing-plan:first-child {
        border-right: transparent;
    }

    #tranzilla-modal, #bitcoin-modal {
        top: 0 !important;
        height: 100% !important;
    }

    #tranzilla-modal .close-reveal-modal, #bitcoin-modal .close-reveal-modal {
        color: #fafafa;
        right: 40px;
        font-size: 30px !important;
        top: 12px;
        display: block;
    }

    .premium-pay > div {
        padding: 0 !important;
    }

}

@media all and (max-width: 520px) {
    .cb-badge {
        left: 40%;
    }
}
